Subject: [rohc] ROHC efficiency

From: [email-masked]
Date: Wed, 20 Aug 2003 10:53:50 +0200

Dear colleagues

I'm study the use of ROHC with RTP/UDP/IP traffic over a satelite link.
Therefor I would be intersted in the ROHC compression efficiensy when there
a
PER of 10^-3 - 10^-6 on the link.
Also which effect does this have on the traffic after the decompressor?

If anyone have an oppineon on these problems I would be very glad to know.

Sincerly

Geir Åge Øye
Nera Research
Research Scientist
Phd Applied Mathemathics
Phone +47 55225559
Fax +47 55225299
[email-masked]

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc